Subject: Re: Track /etc directory using Git

From: David Kastrup <[email-masked]>
Date: Sat, 15 Sep 2007 18:57:02 +0200

martin f krafft <[email-masked]> writes:

> also sprach Francis Moreau <[email-masked]> [2007.09.14.1020 +0200]:
>> The funny thing is that this tool is based on git/cogito but the
>> scm used to manage it is darc.
>
> They switched to git after running their heads too many times
> against darcs walls.

Since they are not using git as a source code management system nor
darcs as a versioned file system, it is not particularly funny.

It's like being proud when the neighbor watchmaker borrows a hammer:
"ah, I always told him that a hammer is the ultimate device for
repairing a clock".

-- 
David Kastrup, Kriemhildstr. 15, 44793 Bochum